Subject: Re: [PATCH] builtin-apply: fix typo leading to stack corruption

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 9 Oct 2008 09:12:02 -0700

Brandon Casey <[email-masked]> wrote:
> Shawn O. Pearce wrote:
> > Junio C Hamano <[email-masked]> wrote:
> >> Looks good and would look better with a sign-off.
> > 
> > I'm holding off on applying this change for a little, hoping Imre
> > can give us a sign off, but really I don't think anyone can claim
> > copyright to the < sign.  If they can, we're in big trouble.  :-)
> 
> You must have missed [email-masked]

Yes, I did.  So did gmane, but marc has it.  Thanks.

-- 
Shawn.